
VIRTUAL CREDIT CARD - Bug #16065

Android [TREATS] [TREATS Point] Image is not showing in the Add to Cart screen

24 March 2023 09:06 AM - hsulynn pang

Status: Closed Start date: 24 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result:  Image is not showing in the Add to Cart screen

Expected result: Image is showing

History

#1 - 24 March 2023 10:33 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 24 March 2023 11:07 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 24 March 2023 11:33 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 24 March 2023 12:14 PM - hsulynn pang

- File retest iv.jpeg added

- File retest iii.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-03-24 at 08.59.58 (1).mp4 418 KB 24 March 2023 hsulynn pang

retest iv.jpeg 31.2 KB 24 March 2023 hsulynn pang

retest iii.jpeg 42.2 KB 24 March 2023 hsulynn pang

retest ii.jpeg 29.5 KB 24 March 2023 hsulynn pang

retest i.jpeg 43.5 KB 24 March 2023 hsulynn pang
